MMLS(1)

NAME
mmls - Display the layout of media management systems (partition tables)

SYNOPSIS
mmls -t mmtype [-o offset ] [-vV] disk_image

DESCRIPTION
mmls displays the layout of the media management systems, which include partition tables and disk labels. The options are as follows:

-t mmtype
    Specify the media management type. Use the -? option for supported types.

-o offset
    Specify the offset into the image where the media management structure is. This is used to specify the contents of a given partition. Note that some systems (such as BSD disk labels) are not located at the beginning of the partition and this offset must specify the actual location of the disk label structure.

-v  Verbose output of debugging statements to stderr

-V  Display version

disk_image
    Forensic disk image created by dd(1).

Namely, it will show which sectors are not being used so that those can be searched for hidden data. It also gives the length value so that it can be plugged into 'dd' more easily for extracting the partitions. It also will show BSD disk labels for Free, Open, and NetBSD and will display the output in sectors and not cylinders. Lastly, it works on non-Linux systems.

EXAMPLES
To list the partition table of a Windows system: # mmls -t dos disk_image.dd

SEE ALSO
dd(1),

HISTORY
mmls first appeared in The Sleuth Kit v1.63.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>